.im{
    width: 50px;
    height: 50px;
    float: left;
    margin-left: 80px;
}
article{
    text-align: center;
    margin: 40px auto;
}
.m{
    display: inline-block;
    margin:0 460px;
}
h1{
    text-align: center;
}
